{% extends 'AppBundle:Mail/Templates:mailLayout.html.twig' %}

{% block body %}

Bonjour {{ subscription.firstName }},<br><br>

Vous êtes volontaire pour être sur la liste des candidat-es.

Vous pouvez vous connecter à l'espace citoyen.ne.s ici: <a class="white" href="{{ absolute_url(path('fos_user_security_login')) }}" title="Espace du mouvement">{{ absolute_url(path('fos_user_security_login')) }}</a>.<br><br>

Belle journée,<br>

<br>{{ name_contact }}

{% endblock %}